<template>
  <el-table border size="mini">
    <el-table-column label="计划编号" />
    <el-table-column label="类型" />
    <el-table-column label="预览" />
    <el-table-column label="创建人" />
    <el-table-column label="创建时间" />
    <el-table-column label="操作" />
  </el-table>
</template>

<script>
export default {
  data(){
    return {}
  }
}
</script>
